<bugID>1382376<Summary>[UX] Firefox 57 Update Tour Notification UX Specs</Summary><Description>The Firefox 57 update tour notifications use the same design and rules as the ones for Firefox 56 (bug 1357668). The difference is the content.

We'll have notifications for:
Performance
Library
Address Bar
Screenshots
Add-ons
Customize Firefox
Firefox Sync

The 57 update tour notification screens can be seen here (along with overlay screens) https://mozilla.invisionapp.com/share/NHCLUXCM7#/243977044_01-Newtab

The final copy for the new items is here - https://docs.google.com/document/d/1abXULIwaMLnXawkLUjpcVawju8tmH0xlVGCOBhuVztM/edit#

We'll need new icons for Performance, Library and Screenshots when Sean is available again.</Description></bugID>